/***********************************************************************
	Official UNIVERSITY OF HOUSON main web stylesheet.  
	This stylesheet is imported into official UH temmplate stylesheets.
	It is not intended to be directly referenced by HTML pages.  
	Created: July 2007, by the IT Web Technologies Group.  
	Last Updated: June 2010

 CONTENTS: 

 	CLASSES
	---------
	article-list, date, formlet, intro-image, link-list*, news, right, skinny, skip-nav, spiff *, subtitle, want-to, controls
	
	HTML TAGS
	---------
	html, h1-4, p, ul, ol, li, dd, dt, td, th, label, a, em, acronym, abbr
		
 	IDs
	---------
	address, badge, breadcrumb, columns, content-well, footer*, inset-box-*, Spiff filler
	
/************************************************************************/



/*****************************************

                  CLASSES
				   
*****************************************/
/* Corrects all pngs for IE 6*/
* html #badge-shadow { behavior: url("/scripts/iepngfix.htc") }

/* ========      ARTICLE-LIST    ======== */

/* ========      DATE    ======== */

.date {
	font-style: italic;
	font-family:"Century Old Style", "Times New Roman";
	white-space: nowrap;
	}


/* ========      FORMLET    ======== */

.formlet {
	background-color: #E8E8E8;
	background-image:url("/images/display/bg-formlet.gif");
	background-repeat: no-repeat;
	margin: 0 0 15px 0;
	padding: 0;
	width: 235px;
	}
	
.formlet-top {
	background: url("/images/display/bg-formlet-top.gif");
	background-repeat: no-repeat;
	margin:0px;
	}
	
.formlet-bottom {
	background-image: url("");
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 0 0 15px 0;
	}

.formlet h3 {
	background: url("/images/display/bg-formlet-heading.jpg");
	border-bottom: #FFF 1px solid;
	font-size: 140%;
	padding: 10px;
	}
	
.formlet h4, .formlet p, .formlet ul, .formlet ol {
	margin: 10px;
	}
	
#content-well .formlet label {
		display: block;
		float:none;
	}

	
/* ========      INTRO-IMAGE    ======== */

.intro-image{
	float: left;
	margin: 0 15px 15px 0;
	width: auto;
	overflow: hidden;
	}
.intro-image .caption{
    clear: left;
    margin: 8px;
    font-style: italic;
}
	
/* ========      LINK-LIST    ======== */

.link-list li{
	list-style-image: url("/images/display/arrow-on-white.gif");
	}
	
.link-list li a{ color: #666; }
.link-list li a:hover, .link-list li a:active {	color: #C00; }
		
	
.link-list-alt {
	background-image: url("/images/display/bg-horizontal-lt-gray-fade.jpg");
	background-repeat:repeat-y;
	padding: 0 0 0 3px;
	}

.link-list-alt li{
	background: transparent url("/images/display/arrow-on-white.gif");
	background-repeat: no-repeat;
	background-position: 0px 8px;
	list-style-type: none;
	padding: 2px 4px 1px 10px;
	border-top: #CCC 1px solid;
	}
.link-list-alt li a{ color: #333; }
.link-list-alt li a:hover, .link-list li a:active {	color: #C00; }
	
.link-list-image {
	float:left;	
	margin: 0 18px 0 10px;
	}
	
/*****************************************

               HTML TAGS  
				   
*****************************************/

a {
	color: #C00;
	font-weight: bold;
	text-decoration: none;
	
	}

a:hover, a:active {
	text-decoration: underline;
	}

a img { 
	border-style: none; 
	}

	



                   IDS  
				   
*****************************************/


/* ========      ADDRESS    ======== */

#address a {
	margin: 0 10px 0 10px;
	}
	
/* ========      BADGE    ======== */

	
	
/* ========      BREADCRUMB    ======== */

#breadcrumb {
	color: #333333;
	font-size: 72%;
	line-height: 72%;
	margin: 0 auto 1em auto;
	padding: 0;
	text-transform: uppercase;
	width: 945px;
	clear: both;
	}

#breadcrumb a {
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	}

#breadcrumb a:hover {
	text-decoration: underline;
	}

#breadcrumb img {
	vertical-align: top;
	}
	
	
	
	
	
/* ========      COLUMNS    ======== */
	

#right-column .spiff {
	border-color:#FFF;
	width: 190px;
	}

#right-column .spiff img{
	width: 190px;
	}

#center-column-items .spiff {
 	width: 90%;
	margin: 20px 0 20px 5%; 
 	border: 1px solid #000000;
	}
#center-column-items .spiff img{
	text-align: center;
 	border: 1px solid #000000;
	
	}

/* ========      CONTENT WELL    ======== */

#content-well {
	clear: both;
	margin: 0 auto 10px auto;
	overflow: hidden;
	padding: 0;
	width: 945px;
	position: relative;
	}
	
	
#content-well form {
	background-color: #E8E8E8;
	background-image:url("/images/display/bg-formlet.gif");
	background-repeat: no-repeat;
	padding: 10px 7px;
	border: #CCC 1px solid;

	}

#content-well form ol {
	list-style:none inside;
	padding: 0;
	margin: 0;
	}

#content-well form ol li {
	margin: 0;
	padding: 4px 3px 5px 3px;
	border: 1px;
	border-color: #fff;
	border-style: none none solid none;
	}
#content-well form ol li.required label, #content-well form ol fieldset.required legend {
	font-weight: bold;
	color: #000;
	}

#content-well form ol li.required label:before, #content-well form ol fieldset.required legend:before, #content-well form ol li.invalid label:before, #content-well form ol li.invalid fieldset legend:before {
	content:"*";
	}
#content-well form ol li.invalid{
 background: #FCF5C1;
 border: 1px;
 border-color: #999;
 border-style: solid;
}
#content-well form ol li.invalid *{
	color: #cc0000;
	font-weight: bold;
}

#content-well form ol li.invalid fieldset label:after, #content-well form ol li.invalid fieldset label:before{
	content: "";
}

#content-well form h2{
	border: none;
	margin: 0px;
	padding: 0 3px;
	}
	
#content-well form label{
	display: block;
	width: 150px;
	float: left;
	clear: left;
	margin: 0 5px 0 0;
	line-height: 1.1em;
	}
	
#content-well .note {
	font-style: italic;
	color: #888;
	font-size: 95%;
	font-weight: normal;
	}

	
#content-well input, #content-well textarea, #content-well button, #content-well select{	
	}
	
#content-well fieldset {
	border: none;
	}
	
#content-well fieldset ol{
	margin:5px 5px 5px 155px;
	}
	
#content-well fieldset li {
	border: none;
	padding:0;
	margin:0;
	}
	
#content-well fieldset label{
		display: inline;
		width:auto;
		float:none;
		clear: none;
	}
	

/* ========      INSET BOX    ======== */

#inset-box-header, #inset-box-footer{
	background-repeat: no-repeat;
	height: 21px;
	margin: 0;
	padding: 0;
	width: 697px;
	}
	
	
	



/* ========     SPIFF FILLER    ======== */
#spiff-filler {
	background: #ffffff;
	border: 1px #000000 solid;
	height: 300px;
	margin: 10px;
	width: 220px;
	}

#spiff-filler-right {
	background: #ffffff;
	border: 1px #000000 solid;
	height: 265px;
	margin: 10px 0 10px 3px;
	overflow: auto;
	padding: 0;
	width: 190px;
	}

/********************************************

                     CLASSES

*********************************************/

.gone {	display: none;}
.hidden { visibility: hidden;}

#pagingControls { padding: 20px 0px; font-size: 90%;}
#pagingControls a { font-weight: normal; padding: 0px 10px;  }
.archiveEntry a { font-weight: normal; }
.even{ background-color:#fff; }/*row bg alternating color*/
.odd{ background-color:#eeeeee; }/*row bg alternating color*/
span.keyword{ background-color: #ffcc00; color: #000000;}


/*simpletree.css*/
.treeview ul{ /*CSS for Simple Tree Menu*/
margin: 0;
padding: 0;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
list-style-type: none;
padding-left: 22px;
margin-bottom: 3px;
text-align: left;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
cursor: pointer !important;
cursor: pointer !important;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}
/*End simpletree.css */

/*************** BEGIN:  News Article Listing Includes ***************/
/*Top Stories Include*/
#topStoriesIncludeDiv .hd, #searchArea div .hd{text-transform: uppercase;}
#topStoriesIncludeDiv .hd a, #searchArea div .hd a span.majorURL, #searchArea div .hd a span.majorURL b{color:#C00;}
#searchArea div .hd a span.majorURL b{font-style:italic;}
#topStoriesIncludeDiv .author, #searchArea div .author {font-style: italic; color: #000;}
#topStoriesIncludeDiv p, #searchArea div p {color: #000;}
#topStoriesIncludeDiv .date, #searchArea div .date {color: #000;}
/*End Top Stories Include*/

/*All Stories Include*/
#allStoriesIncludeDiv .hd{text-transform: uppercase;}
#allStoriesIncludeDiv .author {font-style: italic; color: #000;}
#allStoriesIncludeDiv p {color: #000;}
#allStoriesIncludeDiv .date {color: #000;}
/*End All Stories Include*/

/*Category Listing Include*/
#categoryIncludeDiv .hd{text-transform: uppercase;}
#categoryIncludeDiv .author {font-style: italic; color: #000;}
#categoryIncludeDiv p {color: #000;}
#categoryIncludeDiv .date {color: #000;}
/*Category Listing Include*/
/*************** END:  News Article Listing Includes ***************/
